TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ??,arial
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ??,arial
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ??,arial
}
TD.item1 {
	PADDING-LEFT: 5px; FONT-WEIGHT: bolder; COLOR: #df4909
}
TD.item2 {
	PADDING-LEFT: 25px; FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ffffff
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.setwhite:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.setwhite:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.setwhite:active {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.setwhite:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.more:link {
	FONT-SIZE: 12px; COLOR: #df4909; TEXT-DECORATION: none
}
A.more:visited {
	FONT-SIZE: 12px; COLOR: #df4909; TEXT-DECORATION: none
}
A.more:active {
	FONT-SIZE: 12px; COLOR: #df4909; TEXT-DECORATION: none
}
A.more:hover {
	FONT-SIZE: 12px; COLOR: #df4909; TEXT-DECORATION: underline
}
